Subject: bug#41544: 26.3; Possible incorrect results from color-distance

From: Drew Adams <[email-masked]>
Date: Sun, 7 Jun 2020 09:12:11 -0700 (PDT)

> IME, it is unreasonable to assume that a pair of colors will be
> perceived as "contrasting enough" no matter which of them is
> foreground and which background.  Background colors affect larger
> portions of display, and therefore a bright background is perceived as
> brighter and a dark background as darker, than when the same color is
> used as foreground.

I agree with this.  And as you said earlier, different
eyes see differently (and different devices display
differently).